> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Create a new zone certificate > Creates a new Zone Certificate for the specified Zone ## OpenAPI ````json POST /v1/zones/{zone-id}/certificates { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/zones/{zone-id}/certificates": { "post": { "tags": [ "Zone" ], "summary": "Create a new zone certificate", "description": "Creates a new Zone Certificate for the specified Zone", "operationId": "createZoneCertificate", "parameters": [ { "$ref": "#/components/parameters/ZoneId" } ], "responses": { "200": { "description": "Details of the new zone certificate.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ZoneCertificateCreateResponse" } } } } }, "security": [ { "bearerToken": [] } ], "x-auth-resource": "Manager" } } }, "components": { "parameters": { "ZoneId": { "name": "zone-id", "in": "path", "description": "UUID of a zone.", "required": true, "schema": { "type": "string", "format": "uuid" } } }, "schemas": { "ZoneCertificateCreateResponse": { "required": [ "next_certificate" ], "type": "object", "properties": { "next_certificate": { "type": "string", "description": "New Zone certificate (PEM format)." } }, "description": "Detailed info of all zone certificates." } }, "securitySchemes": { "bearerToken": { "type": "apiKey", "description": "A JWT bearer token to be passed once authenticated.", "name": "Authentication", "in": "header" } } } } ````